フェンリル

Developer's Blog

SuperDrag Extension 1.0.5 へのアップデートをお願いします 【追記】

大倉@研究開発チームです。
昨日リリースしました SuperDrag Extension 1.0.3 の POST メソッドへの対応に、ユーザーが望まない使い方ができる可能性がありました。この問題に対しての修正版を公開しています。
1.0.3 を使用している方は 1.0.5 へのアップデートをよろしくお願いします。
[追記]
1.0.5 に問題が発見されたため 1.0.6 へのアップデートを実施しました。
既にアップデートされている方はお手数ですがもう一度アップデートをお願いいたします。
SuperDrag Extension 1.0.6

Facebook コメント

コメント

名前(必須)

メールアドレス(必須)

URL

スタイル用のタグが使えます

このコメント欄でのご質問、ご要望には、開発チームから回答できない場合があります。ご質問、ご要望は「User Community」内のフォーラムまでお寄せください。